Template:Plainlist/styles.css:修订间差异

删除的内容 添加的内容
导入 zhwiki 版 Plainlist/styles.css
 
创建 Navbox(融合 enwiki/zhwiki/mworg 版本)
 
第1行:
.plainlist ol,.plainlist ul{line-height:inherit;list-style:none;margin:0;padding:0}
.plainlist ol,
.plainlist ol li,.plainlist ul li{margin-bottom:0}
line-height: inherit;
list-style: none;
margin: 0;
padding: 0; /* Reset Minerva default */
}
 
.plainlist ol li,
.plainlist ul li {
margin-bottom: 0;
}